<div style="float:left; width:50%; margin:25px 0 25px 0;">
	<div style="margin-left: 200px;">
		<sixty-stone-multi-select [multi-select-params]="multiSelectParams"></sixty-stone-multi-select>
	</div>
</div>
